.our-doctors {
  /* display: none; */
  display: flex;
  flex-direction: column;
  align-items: center;
}
.our-doctors__title {
  text-align: center;
  margin-bottom: 0.5rem;
}

.our-doctors__card-container {
  display: flex;
  overflow-x: auto;
  gap: 1rem;
  width: 110%;
  align-self: center;
  /* height: 13rem; */
  padding-left: 1rem;
}

.our-doctors__card {
  height: 12.2rem !important ;
  width: 10.1rem !important;
  border-radius: 0.5rem;
  display: flex !important;
  flex-direction: column;
  align-items: center;
  flex-shrink: 0;
  background-color: #ffeaf2;
  padding: 0.454rem;
  box-shadow: 0px 0.126rem 0.181rem 0px rgba(0, 0, 0, 0.15);
}

.our-doctors__image {
  height: 7.8rem;
  background-color: rgb(221, 220, 220);
  align-self: stretch;
  flex-shrink: 0;
  border-radius: 0.454rem 0.454rem 0 0;
  object-fit: cover;
}

.our-doctors__details {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-bottom-left-radius: 0.454rem;
  border-bottom-right-radius: 0.454rem;
  flex-grow: 1;
  padding: 0.3rem 0.59rem 0.3rem 0.59rem !important;
  padding-bottom: 0.3rem;

  background-color: var(--brandClr);
  color: white;
}

.our-doctors__details-title {
  font-size: var(--co-font-2);
  font-weight: 700;
  color: white;
  line-height: 0.857rem;
  margin: 0;
  padding: 0;
}
.our-doctors__expertise {
  font-size: var(--co-font-1);
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 0.514rem;
}
.our-doctors__details-btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-self: stretch;
  /* flex-grow: 1; */
  margin-top: 0.545rem;
}

.our-doctors__details-btns > button {
  font-size: var(--co-font-5);
  width: 3.13rem;
  height: var(--co-title-font-1);
  font-weight: 700;
  color: var(--brandClr);
  border-radius: 0.363rem;
  border: 0;
  background: rgba(241, 209, 221, 1);
  margin: 0;
  padding: 0;
}

.our-doctors__details-btns > span {
  font-size: var(--co-font-5);
  font-weight: 600;
}

/* .our-doctors-popup {
        height: 21.81rem;
    } */

.our-surgery-1__cards-popup {
  height: 23rem !important;
  width: ;
}

:root {
  --common-radius: 0.318rem;
}

.our-doctors-popup .our-surgery-1__cards-form > h3 {
  color: black;
}
.our-doctors-popup .our-surgery-1__cards-form > input {
  border: 1px solid rgba(212, 127, 161, 1);
  color: black;
  border-radius: var(--common-radius);
  height: 1.181rem !important;
}

.our-doctors-popup .our-surgery-1__cards-form > ::placeholder {
  color: rgba(38, 50, 56, 1);
}

.our-doctors-popup .our-surgery-1__cards-btn-box > button {
  background-color: var(--brandClr) !important;
  color: white;
  width: 3.409rem;
}

.our-doctors-popup .our-surgery-1__cards-btn-box > a {
  color: black !important;
}

.our-doctors-popup__time-box {
  border: 1px solid rgba(245, 209, 223, 1);
  border-radius: 0.2rem;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 4.68rem;
  height: 1.136rem;
  margin-top: 0.4rem;
  border-radius: var(--common-radius);
}

.our-doctors-popup__time-box > img {
  height: var(--co-font-3);
  width: var(--co-font-3);
}

.our-doctors-popup__time-box > p {
  font-size: var(--co-font-5);
  font-weight: 800;
  color: rgb(42, 42, 42);
}

.our-doctors-popup .our-surgery-1__cards-popup h3 {
  width: auto;
  font-size: var(--co-font-4);
  color: var(--brandClr);
}

.our-doctors-popup__money-box {
  background-color: rgba(255, 226, 237, 1);
  width: 6.138rem;
  border-radius: var(--common-radius);
}

.our-doctors-popup__money-box > .p1 {
  text-decoration: line-through;
  font-weight: 600;
}

.our-doctors-popup__money-box > .p2 {
  font-size: var(--co-font-3);
  font-weight: 900;
}

.our-doctors-popup__expertise {
  width: 9rem;
  margin-top: 1.5rem;
  border-radius: var(--common-radius);
}

.our-doctors-popup__expertise > .p1 {
  font-size: var(--co-font-5);
  color: var(--brandClr);
  font-weight: 700;
  text-transform: capitalize;
  line-height: 0.5rem;
}
.our-doctors-popup__expertise > .p2 {
  font-size: var(--co-font-1);
  color: black;
  font-weight: 400;
}

.our-doctors-popup .our-location-1__area-box {
  text-align: center;
  justify-content: center;
  background-image: url("../../assets/hysterectomy/locationBack.png");
  background-size: cover;
  background-color: transparent !important;
  height: 1.318rem;
  font-size: var(--co-font-1);
  border-radius: var(--common-radius);
}

.our-doctors-popup .our-surgery-1__cards-form {
  width: 16.81rem;
  margin: auto;
  margin-top: 0.5rem;
  border: 0.045rem solid #d47fa1;
}

.our-doctors-popup .our-surgery-1__cards-form > h3 {
  color: black;
  margin-top: 0.5rem;
  width: 16.8181rem;
}

dialog {
  max-width: unset !important;
  width: 97% !important;
}

.our-doctors-popup > .our-surgery-1__cards-popup {
  border-radius: 0.5rem;
}

.our-doctors-popup {
  border-radius: 0.5rem;
}

.our-surgery-1__cards-popup-upper-container {
  position: relative;
}

.our-doctors-popup__image {
  position: absolute;
  height: 7.81rem;
  width: 7.4rem;
  /* border: 1px solid red; */
  right: 0.4rem;
  top: 2.5rem;
  overflow: hidden;
  display: flex;
  justify-content: center;
  z-index: -1;
  border-radius: var(--common-radius);
}

.generate-treatementplan__typeofcancer__btn > img {
  width: 0.81rem;
  height: 0.54rem;
}

@media screen and (min-width: 768px) {
  .our-doctors__details-btns > button {
    border-radius: 0.18rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.43rem;
    height: 0.83rem;
    font-size: 0.62rem;
  }

  .our-doctors__card {
    width: 9.71rem !important;
    height: 11.75rem !important;
    border-radius: 0.41rem;
    padding: 0.43rem;
  }
  .our-doctors__image {
    width: 8.84rem;
    height: 7.69rem;
    border-radius: 0.16rem;
  }

  .our-doctors__details-title,
  .our-doctors__details-btns > span {
    font-size: 0.62rem;
  }

  .our-doctors__expertise {
    font-size: 0.37rem;
  }
}
